<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Document</title>
    </head>
    <body>
        <ul>
            <li>Numero 1: <span id="numero1">10</span></li>
            <li>Numero 2: <span id="numero2">20</span></li>
            <li>Numero 3: <span id="numero3">30</span></li>
        </ul>
        <ul>
            <li>Suma: <span id="suma"></span></li>
            <li>Producto: <span id="producto"></span></li>
            <li>Potencia: <span id="potencia"></span></li>
        </ul>
        <script src="Ejemplo4.js"></script>
    </body>
</html>